<webobject name = "InfosAdministratives">
  <webobject name = "unBlocErreur" />
  <webobject name = "IsNotVueForm">
    <table>
      <tbody>
        <webobject name = "IsStructure">
            <webobject name = "isInternat">
            <tr>
              <th>Statut</th>
              <td><webobject name = "statutEntreprise" /></td>
            </tr>
          </webobject>
          <webobject name = "IFFJ">
            <tr>
              <th>Forme juridique</th>
              <td><webobject name = "SFJ" /></td>
            </tr>
          </webobject>
          <webobject name = "IFActivite">
            <tr>
              <th>Activit&eacute;</th>
              <td><webobject name = "SActivite" /></td>
            </tr>
          </webobject>
          <webobject name = "IFSiret">
            <tr>
              <th>N&deg; Siret</th>
              <td><webobject name = "SSiret" /></td>
            </tr>
          </webobject>
          <webobject name = "IFCodeNAF">
            <tr>
              <th>Code NAF</th>
              <td><webobject name = "SNaf" /></td>
            </tr>
          </webobject>
          <webobject name = "IFTVAIntra">
            <tr>
              <th>TVA Intra</th>
              <td><webobject name = "STVA" /></td>
            </tr>
          </webobject>
          <webobject name = "IFFermee">
            <tr>
              <th>Date de fermeture</th>
              <td><webobject name = "SDFermeture" /></td>
            </tr>
          </webobject>
        </webobject>
        <webobject name = "IsIndividu">
          <webobject name = "IfShowNoInsee">
            <tr>
              <th>NIR(N&deg; Insee)</th>
              <td>
                <webobject name = "SNumeroInsee" />&nbsp;<webobject name = "SCleInsee" />
              </td>
            </tr>
          </webobject>
          <webobject name = "IfShowEtatCivil">
            <tr>
              <th>Etat civil</th>
              <td> <webobject name = "EtatCivil" /> </td>
            </tr>
          </webobject>
          <tr>
              <th>Statut</th>
              <td><webobject name = "statutCalcule" /></td>
          </tr>
          <webObject name = "isEtudiant">
           <tr>
              <th>Numéro étudiant</th>
              <td><webobject name = "numEtudiant" /></td>
           </tr>
           </webObject>
           <webObject name = "isAllocataire">
           <tr>
              <th>Numéro allocataire : </th>
              <td><webobject name = "numAllocataire" /></td>
           </tr>
           </webObject>
          <webObject name = "CondHasQualite">
            <tr>
              <th>Fonction</th>
              <td><webobject name = "SIndQualite" /></td>
            </tr>
          </webObject>
          <webObject name = "CondHasActivite">
            <tr>
              <th>Statut</th>
              <td><webobject name = "SIndActivite" /></td>
            </tr>
          </webObject>
        </webobject>
      </tbody>
    </table>
  </webobject>
  <webobject name = "IsVueForm">
    <table width = "100%">
      <webobject name = "IsStructure">
        <tr>
          <th>Forme juridique</th>
          <td>
            <webobject name = "UseAutoC"><webobject name = "FFJ" /></webobject>
            <webobject name = "NoAutoC"><webobject name = "FFJPopup" /></webobject>
          </td>
        </tr>
        <tr>
          <th>Activit&eacute;</th>
          <td>
            <webobject name = "UseAutoC"><webobject name = "FActivite" /></webobject>
            <webobject name = "NoAutoC">
              <webobject name = "AObs"> <webobject name = "FActivitePopup" /> </webobject>
            </webobject>
          </td>
        </tr>
        <tr>
          <th>N&deg; Siret</th>
          <td>
            <webobject name = "FieldObserverGeneric"><webobject name = "FSiret" /></webobject>
          </td>
        </tr>
        <tr>
          <th>Code NAF</th>
          <td>
            <webobject name = "UseAutoC"> <webobject name = "FNaf1" /> </webobject>
            <webobject name = "NoAutoC"> <webobject name = "FNaf1Popup" /> </webobject>
          </td>
        </tr>
        <tr>
          <th>TVA Intra</th>
          <td>
            <webobject name = "FieldObserverGeneric"><webobject name = "FTvaIntra" /></webobject>
          </td>
        </tr>
        <webobject name = "IFFermee">
          <tr>
            <th>Date de fermeture</th>
            <td><webobject name = "SDFermeture" /></td>
          </tr>
        </webobject>
      </webobject>
      <webobject name = "IsIndividu">
        <tr>
          <td colspan = "2">
            <table>
              <webobject name = "IfShowCivilite">
                <tr>
                  <th style = "width:105px;">Civilit&eacute;</th>
                  <td align = "left">
                    <webobject name = "FieldObserverGeneric"><webobject name = "PopupCivilite" /></webobject>
                  </td>
                </tr>
              </webobject>
              <webobject name = "IfShowEtatCivil">
                <tr>
                  <td align = "left" colspan = "2"> <webobject name = "EEtatCivil" /> </td>
                </tr>
              </webobject>
              <webobject name = "IfShowNoInsee">
                <tr>
                  <th>NIR(N&deg; Insee)</th>
                  <td>
                    <webobject name = "IfAllowEditNoInsee">
                      <webobject name = "FieldObserverGeneric">
                        <webobject name = "FNumeroInsee" />
                        <webobject name = "FCleInsee" />
                      </webobject>
                      <webobject name = "FieldObserverInsee">Provisoire&nbsp;<webobject name = "FCheckProvisoire" /></webobject>
                        <webobject name = "FieldObserverGeneric">
                        <webobject name = "FNumeroInseeProv" />
                        <webobject name = "FCleInseeProv" />
                      </webobject>
                    </webobject>
                    <webobject name = "Else">
                      <webobject name = "SNumeroInsee" />&nbsp;<webobject name = "SCleInsee" />
                    </webobject>
                  </td>
                </tr>
              </webobject>
            </table>
            <table>
              <tbody>
                <tr>
                  <th>Fonction</th>
                  <td>
                    <webobject name = "FieldObsQual"><webobject name = "FIndQualite" /></webobject>
                  </td>
                </tr>
                <tr>
                  <th>Statut</th>
                  <td>
                    <webobject name = "FieldObsAct"><webobject name = "FIndActivite" /></webobject>
                  </td>
                </tr>
              </tbody>
            </table>
          </td>
        </tr>
      </webobject>
    </table>
  </webobject>
</webobject>